@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

:root {
	--gold: #88836f;
	--blue: #07102f;
}

html {
	width: 100vw;
	min-height: 100vh;

	color: #395328;
	
	background-image: url("Fuldpotræt.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	image-rendering: optimizeSpeed;
}

.flipboard {
	font-family: "Playfair Display", serif;
	font-optical-sizing: auto;
	font-weight: bold;
	font-style: italic;

	background-color: var(--gold);
	color: var(--blue);

	height: 50px;
	width: max-content;
	border-radius: 50px;
	font-size: 30pt;
	padding: 5px 20px;
	box-shadow: #000000 5px 5px 2px 1px;

}

.floating-options div {
	font-family: "Playfair Display", serif;
	font-optical-sizing: auto;
	font-weight: 500;

	background-color: var(--gold);
	color: var(--blue);

	height: 30px;
	width: max-content;
	border-radius: 25px;
	font-size: 15pt;
	padding: 5px 20px;
	box-shadow: #000000 5px 5px 2px 1px;

	margin: 20px;
}

/* .floating-options div:hover {
	box-shadow: #000000 3px 3px 2px 1px;
	margin: 22px 16px 16px 22px;
	padding: 6px 20px;
} */